@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


.selected-products h5 a{
        background: white;
        padding: 10px 17px;
        width: 100%;
        display: block;
        position: relative;
}
.selected-products h5 a:before{
    content: "";
    width: 1px;
    height: 50px;
    background: #c2c2c2;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 51px;
    
}
.selected-products img{
  max-width: 100%;
  
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.pb-widget-inner{
    overflow: hidden;
}
.selected-products img:hover{
      -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1.1);
}
.selected-products h5 a:after{
    content: "\f104";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 17px;
}
